.work {
    @include rel-block;

    // LIST
    &-list {
        @include rel-block;



        // HEADER
        &-header {
            @include rel-block;
            margin-bottom: 6rem;

            @include mobileMax {
                margin-bottom: 5rem;
            }

            h1 {
                text-transform: uppercase;
            }

            .container {
                display: block !important;
            }
        }

        // MENU, FILTER
        &-wrapper {
            @include abs-block;
            top: 0;
            left: 0;

            @include mobileMax {
                @include rel-block;
            }

            @include tabletBig {
                left: 5%;
                max-width: 40rem;
            }

            & .lead {
                @include rel-block;

                p {
                    max-width: 50rem;

                }
            }

            .work-list-cat {
                @include rel-block;
                margin-top: 8rem;

                @include mobileMax {
                    margin-top: 5rem;
                }

                span {
                    text-transform: uppercase;
                    font-weight: 600;
                    font-size: 1.4rem;
                    letter-spacing: 0.3em;
                    line-height: 135%;
                    text-align: left;
                    color: $blc;
                }

                ul {
                    margin-top: 2rem;
                    @include rel-block;

                    li {
                        @include color;
                        font-weight: bold;
                        font-size: 1.8rem;
                        line-height: 125%;
                        text-align: left;
                        color: $blc;
                        margin-bottom: 1.5rem;
                        cursor: pointer;

                        &:hover {
                            color: $orange;
                        }
                    }
                }
            }
        }

        .container {
            display: flex;
            justify-content: flex-end;

            @include mobileMax {
                display: block;
            }
        }

        &-grid {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            max-width: 104rem;
            column-gap: 4rem;
            grid-gap: 13rem;

            @include mobile {
                padding-top: 5rem;
                column-gap: 2rem;
                grid-template-columns: repeat(1, 1fr);
                grid-gap: 5rem;
            }

            @include tablet {
                padding-top: 5rem;
                column-gap: 5rem;
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 5rem;
            }

            li {

                &:first-child {
                    grid-column-start: 2;

                    @include mobileMax {
                        grid-column-start: 1
                    }
                }

                &:nth-child(even):not(:first-child) {
                    margin-top: -13rem;

                    @include mobileMax {
                        margin-top: 0;
                    }
                }

                a {
                    @include rel-block;

                    & .image {
                        @include rel-block;
                        overflow: hidden;
                        border-radius: .6rem;

                        img {
                            @include link;
                        }
                    }

                    h3 {
                        font-weight: 600;
                        font-size: 2.8rem;
                        line-height: 130%;
                        text-align: left;
                        color: $blc;
                        margin-top: 1.8rem;

                        @include mobileMax {
                            font-size: 2.2rem;
                        }
                    }

                    .cat {
                        margin-top: 1rem;
                        font-weight: normal;
                        font-size: 1.4rem;
                        line-height: 125%;
                        text-align: left;
                        color: #a9aaab;
                    }

                    &:hover {
                        .image {
                            img {
                                transform: scale(1.05);
                            }
                        }
                    }
                }
            }
        }
    }
}